/* Wall */
#wallsingle {position:absolute;top:-9000px;left:-9000px;width:950px;height:712px;display:none;z-index: 12345; background-color:#3e3e4c;}
#wallsingle a {text-decoration: none;color:#000 !important;}
/*.wallcafe a, .wallgallery a {color:#000 !important;}*/
#wallsingle a:hover {text-decoration: underline;}
#wrapwall {	position:relative;height:100%;}

/* Wall background */
#wallpict {	position:relative;left:0;top:0;height:100%;	overflow-y: visible; background-repeat:no-repeat;transition: all 0.9s}
#wallpict.wallhome {background-image:url("img/wallback_home2_950x712.jpg");}
#wallpict.wallcafe {background-image:url("img/wallback_cafe_950x712.jpg");}
#wallpict.walloffice {background-image:url("img/wallback_office2_950x712.jpg");}
/*.wallgallery #wallpict {background-image:url("img/wallback_industry_950x712.jpg");}*/
#wallpict.walloft{background-image:url("img/wallback_loft_950x712.jpg");}
#wallpict.wallgallery{background-image:url("img/wallback_gallery_950x712.jpg");}

/* show on wall/slides button */
.wallchoice {
	background-image: url('img/wallback_home2_70x52.png');
	background-repeat: no-repeat;
	background-size:100%;
	border: 1px solid #ccc;
	width:88px;height:65px;cursor:pointer;	/* width:70px;height:52px; */
	position: relative;bottom:30px;	margin:0 2px 0 0 !important;overflow: visible !important;	/* override STYLE.CSS for conflict on .gallery */
	
	/*animation-name: z_scaleslides;		
	animation-delay: 20s;
	animation-duration: 20s;
	animation-iteration-count: infinite;
	animation-timing-function: ease;
	transform-origin:50% 100%;*/
	/*transform-origin:50% 100%; scaleslidestomin */
}
@keyframes scaleslides {
  0%, 100% { transform: scaleY(1.0); }
  12% { transform: scaleY(0.6); }
  20% { transform: scaleY(1.0); }
}
@keyframes scaleslidestomin {
  0%, 100% { transform: scale(1.0)); }
  16% { transform: scale(0.6); }
  22% { transform: scale(1.0); }
}

.wallchoice.home {background-image: url('img/wallback_home2_70x52.png');}
.wallchoice.office {background-image: url('img/wallback_office2_70x52.png');}
.wallchoice.cafe {background-image: url('img/wallback_cafe_70x52.png');}
.wallchoice.loft {background-image: url('img/wallback_loft_70x52.png');}
.wallchoice.gallery {background-image: url('img/wallback_gallery_70x52.png');}

.wallchoice img {width:53px;height:auto;max-height:51px;position:absolute;top:6px;left:6px;vertical-align: top;}	/* width:32px;height:auto;max-height:22px; */
.wallchoice.loft img, .wallchoice.gallery img {width:50px;height:auto;max-height:48px;left:18px;width:50px;}
.wallchoice.loft img {top:13px;}
.wallchoice.gallery img {top:13px;}

.thumbslide {display: inline-block; opacity:0;transition: opacity 2500ms ease-in-out;}/* check showThumbSlides() in anotherimage.js - 2018 1400ms */

/* Wall Caption */
#wallcaption {position:absolute; font-family:Questrial,Helvetica, sans-serif;}
.wallhome #wallcaption {bottom:75px;left:70px;color:#555;}
.wallcafe #wallcaption {bottom:46px;left:80px;color:#ddd;}
.walloffice #wallcaption {bottom:78px;left:78px;color:#444;}
.walloft #wallcaption {bottom:120px;left:150px;color:#555;}
.wallgallery #wallcaption {bottom:90px;left:208px;color:#fff;}
.wallhome #wallcaption a:link, .wallhome #wallcaption a:visited, .wallhome .fa-forward {color:#555 !important;}
.wallcafe #wallcaption a:link, .wallcafe #wallcaption a:visited, .wallcafe .fa-forward {color:#ddd !important;}
.walloffice #wallcaption a:link, .walloffice #wallcaption a:visited, .walloffice .fa-forward {color:#444 !important;}
.walloft #wallcaption a:link, .walloft #wallcaption a:visited, .walloft .fa-forward {color:#555 !important;}
.wallgallery #wallcaption a:link, .wallgallery #wallcaption a:visited, .wallgallery .fa-forward {color:#fff !important;}

/********************** SINGLE!! */
#singlenext, #singleprev {display:none;position:absolute; top:45%;z-index:99999;color:#fff;cursor:pointer;}	/* displayed via jQuery */
#singlenext {left:5px;}
#singleprev {right:25px;}
#singlenext a, #singleprev a {color:#fff;}
#singlenext a:hover, #singleprev a:hover {text-decoration: underline;opacity:1.0;}
#singlenext img, #singleprev img {position:relative;padding:0;border:1px solid #fff;background-color:#eaeaea;height:38px;width:auto;top:4px;
	display: none;
}
#singlenext img {left:30px;}
#singleprev img {right:6px;}

/* Wall, Next - Prev */
#wallnext, #wallprev {display:none;position:absolute; top:595px;z-index:99999;color:#ddd;cursor:pointer;}	/* displayed via jQuery */
#wallnext {left:5px;}
#wallprev {right:5px;}
#wallnext a, #wallprev a {color:#fff;}
#wallnext a:hover, #wallprev a:hover {text-decoration: underline;opacity:1.0;}
#wallnext img, #wallprev img {position:relative;padding:0;border:1px solid #fff;background-color:#eaeaea;height:38px;width:auto;top:4px;
	display: none;
}
#wallnext img {left:35px;}
#wallprev img {right:35px;}
#wallnext .navtitle, #wallprev .navtitle {padding: 3px 16px 3px 20px;}
#wallnext .navtitle {padding: 3px 16px 3px 16px;}
.navimg {position: relative;}
.navimg i {position: absolute;top:-8px;/*opacity:0.65;*/text-shadow: 1px 1px 1px rgba(0,0,0,0.65);}
#wallnext .navimg i {left:6px;}
#wallprev .navimg i {right:4px;}

/* standard wall is wallhome, café is wallcafe, gallery is wallgallery */
#wallslides {
	display:none; border:none; 
	width:580px;height:360px; 	/* common to all walls - otherwise start/stop cross-slide and load all images! */
	overflow:visible;
	cursor: url('img/shoppingcart_cursor_bw_24x20.png'), auto;
	}
.wallhome #wallslides, .walloffice #wallslides {
	top:60px;
	left:60px;
	}
.walloft #wallslides, .wallgallery #wallslides {
	top:140px;
	/*left:184px !important;*/
	margin:0 auto;
	}

#wallslides.noback{background:none;}
#loadslides {background: url(img/load_camera_red_onwhite_60x48.gif) center no-repeat transparent;height:80%;}

#wallphoto_contain {	}

#wallphoto {
	opacity:0.0;
	transition: all 0.6s;
	cursor:url('img/shoppingcart_cursor_bw_24x20.png'), auto;
	}

#wallphoto, #wallslides img{	/* main wall photo  and wall slides */
	position:relative;
	max-width:580px;max-height:380px;	/* common to all walls - otherwise start/stop cross-slide and load all images! */
	height: auto;
	z-index: 9999;
	border-top:1px solid rgba(250,220,200,0.4);	border-right:1px solid rgba(250,220,200,0.5); 
	border-bottom:1px solid rgba(250,220,200,0.1); border-left:1px solid rgba(250,220,200,0.1);
	box-shadow: -9px 6px 20px rgba(0,0,0,0.9);
	background-color: transparent;
	display:block;
}
.wallhome #wallphoto, .wallhome #wallslides img, .walloffice #wallphoto, .walloffice #wallslides img{	/* home, office */
	top:60px;left:60px;	/* was 34px */
}
.walloft #wallphoto, .walloft #wallslides img, .wallgallery #wallphoto, .wallgallery #wallslides img {	/* loft, gallery */
	margin:0 auto;
	top:140px;	/* 2019 150px */
}
.wallgallery #wallphoto, .wallgallery #wallslides img{	/* gallery */
	box-shadow: -9px 6px 20px rgba(0,0,0,0.9);
}

#wallsingle #slidecontain {display: none;}
#wallsingle p.tablecaption { margin-top:1em; }

/* Toggle room buttons */
.toggleroom {position:absolute;top:70px;right:16px;	/* horizontal choices for desktop 2019 */
	display: none;
	padding:2px 4px 4px 0;
	font-size:16px;
	font-weight: 500;}
.toggleroom.whiteletter {top:120px;/*color:#fff;background-color: #00000033;*/}
.toggleroom #home, .toggleroom #cafe, .toggleroom #office, .toggleroom #loft, .toggleroom #gallery {display:inline;cursor: pointer;}
.toggleroom #home .btn, 
.toggleroom #cafe .btn,
.toggleroom #office .btn,
.toggleroom #loft .btn, 
.toggleroom #gallery .btn {left:10px;top:3px;border:1px solid #777;border-radius:50%;width:13px;height:13px;margin-right:14px;display:inline-block;position: relative;}
.toggleroom #home .btn.selected, toggleroom #home .btn:hover, 
.toggleroom #cafe .btn.selected, toggleroom #cafe .btn:hover, 
.toggleroom #office .btn.selected, toggleroom #office .btn:hover, 
.toggleroom #loft .btn.selected,  toggleroom #loft .btn:hover, 
.toggleroom #gallery .btn.selected,  toggleroom #gallery .btn:hover {background-color:#999;}


/* Wall close and order */
.wall .wallactions {position:absolute;top:20px;right:12px;}
.wall #wallshare, .wall #wallorder_print, .wall #walldelete {display: block;float: right;margin: 0 0 0 20px;font-size: 22px;color:#777;cursor:pointer;}
.wall #wallshare:hover, .wall #wallorder_print:hover, .wall #walldelete:hover {color: #c20;}


/* Wall Toggle wall, Play - Stop */
.wall #togglewall, .wall #slides_play, .wall #slides_stop { position:absolute;right:12px;cursor:pointer;color:#333;font-size:14px;border:1px solid #333;padding:1px 0 2px 23px;width:70px;text-align:right;}
.wall #togglewall {top:70px;}
.wall #slides_play, .wall #slides_stop {top:116px;}
.wall #slides_stop {display:none;}
.wall #togglewall:hover, .wall #slides_play:hover, .wall #slides_stop:hover { color:#eee;border-color: #b20;background:#b20;}
/*.wall #togglewall {display: none;}*/


/* iPhone 5 */
@media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (orientation : portrait) {	
	/*.toggleroom {display:block;}
	#togglewall {display: none;}*/
	
	/*#wrapcontain_wallorder {font-size: 18px;} NOFUNC */
	.wall #togglewall, .wall #slides_play, .wall #slides_stop { font-size:28px; width:140px;}
	.wall #togglewall {top:120px;}
	.wall #slides_play, .wall #slides_stop {top:210px;}
	.wall #wallshare, .wall #wallorder_print, .wall #walldelete {font-size: 32px;}
}
